Bahrain Harbour Admin Issue - Bug #10982

Admin --> Login --> Dashboard --> User Management --> Add/Edit --> put validation message if the
admin uploads invalid file format

10/22/2024 10:59 AM - Mohd Irfan

Status: Closed Start date: 10/22/2024
Priority: Normal Due date:

Assignee: Shubham Modanwal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

put validation message if the admin uploads invalid file format

See attached screenshot/screen Record:
History
#1 - 10/24/2024 12:00 PM - Rashi K
- Status changed from New to Resolved
#2 - 10/25/2024 01:18 PM - Mohd Irfan
- Status changed from Resolved to Closed
Fixed!
